# Generated by Django 3.0.3 on 2020-05-14 15:21

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0016_usuaria_aprovado'),
    ]

    operations = [
        migrations.AlterField(
            model_name='anexo',
            name='descricao',
            field=models.TextField(null=True),
        ),
        migrations.AlterField(
            model_name='anexo',
            name='territorio',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.PROTECT, to='main.Territorio'),
        ),
        migrations.AlterField(
            model_name='anexo',
            name='tipo_anexo',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.PROTECT, to='main.TipoAnexo'),
        ),
    ]
